## whysynth 20170701

=== debian/changelog ===
whysynth (20170701-3build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:03:39 +0200

whysynth (20170701-3) unstable; urgency=medium

  * Team upload
  * Drop GUI (Closes: #967801)

 -- Bastian Germann <bage@debian.org>  Mon, 18 Sep 2023 14:26:37 +0200

whysynth (20170701-2) unstable; urgency=medium

  * Team upload
  * d/copyright: adds myself to the debian paragraph
  * d/control: adds a Provides field
  * d/control: add libcairo2-dev for nicer rotary knob + alphabetical sorting
    (Closes: #837473)
  * d/docs : adds upstream docs (useful for the users)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Thu, 21 May 2020 17:03:24 +0200

whysynth (20170701-1) unstable; urgency=medium

  * New upstream version 20170701
  * Fix dssi installation path
  * Use debhelper instead of cdbs
  * Include architecture.mk
  * d/control:
    + Bump S-V to 4.5.0
    + Set maintainer to Debian Multimedia Maintainers (Closes: #950893)
    + Use dh-compat instead of d/compat and bump to 12
    + Point the homepage to github project page
    + Add me as uploader
    + Add Vcs-* fields
    + Set RRR: no
  * Rewrite and format d/copyright
  * Remove obsolete d/dirs
  * Update d/docs
  * Add d/gbp.conf
  * Add d/source/format with quilt 3.0
  * Add d/upstream/metadata
  * Update d/watch for github releases

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 27 Apr 2020 15:24:28 +0200

whysynth (20090403-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libasound2-dev | libasound-dev instead of libasound-dev.
    Closes: #641341.

 -- Regis Boudin <regis@debian.org>  Sat, 08 Oct 2011 14:46:14 +0100

whysynth (20090403-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Demote dssi-host-jack to Suggests, following the example of dssi.
    Closes: #604815.
  * Stop shipping the la file, not needed. Closes: #633203.

 -- Regis Boudin <regis@debian.org>  Sun, 02 Oct 2011 13:07:01 +0100

whysynth (20090403-1) unstable; urgency=low

  * Initial release (Closes: #520239)

 -- rosea grammostola <rosea.grammostola@gmail.com>  Sat, 04 Apr 2009 10:46:50 +0200
