=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/whysynth-$1\.tar\.gz/ \
  https://github.com/smbolton/whysynth/releases .*/v?(\d[\d\.]+)\.tar\.gz
